<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>My book shelf</title>
        <link rel="preconnect" href="https://fonts.googleapis.com" />
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
        <link href="https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap" rel="stylesheet" />
        <link rel="stylesheet" href="static/css/styles.css" />
        <script src="static/scripts/script.js" type="module"></script>
        <script src="static/scripts/functions.js" defer></script>
    </head>
    <body>
      <div class="header_container">
        <div class="header"></div>
      </div>
      <div class="content">
        <article class="main main--add_new_book">
          <button type="button" class="collapsible">Add a book to your shelf</button>
          <div class="main main--book_form">
          </div>
        </article>
        <div class="main main--shelf">
          <h3 class="header">Your books:</h3>
          <div class="shelf_controls">
            <button id="btn_bold" class="button button--action" onclick="boldBooksNames()">Bold names</button>
            <button id="btn_mark_read" class="button button--action" onclick="colorReadBooks()">Mark finished books</button>
          </div>
          <div id="my_books">
          </div>
        </div>
      </div>
      <div class="footer_container">
        <div class="footer"></div>
      </div>
    </body>
</html>